.highlight1{font-size: 16px; background: url(img/alert.png) no-repeat; padding-left: 30px; min-height: 24px; line-height: 24px;}
.pyetje {  color: #c22026; font-size: 18px; font-weight: 600; font-family: Lora; font-style: italic; margin-top: 30px; display: block;  }
.pergjigje{color: #666;}

.lora-italic{font-family: 'Lora', serif; font-style:italic;}
.first-capital {display: block;}
.first-capital::first-letter {  font-size: 52px; font-family: 'Lora', serif; font-weight: 500;  display:block; float:left; margin:3px;}

.highlight2 {text-transform: uppercase;  color: #00aebf;}
.highlight3 {background: #00aebf; color:#fff;}
.highlight4 {background: #fff374; color:#333;}

.red-bold-capital { color: #c22026;  text-transform: uppercase; font-weight: 600;}

.underline{text-decoration: underline !important;}

  